import * as eslint from 'eslint';

declare const rules: {
    'valid-foundations-import-path': eslint.Rule.RuleModule;
    'no-star-imports-or-exports': eslint.Rule.RuleModule;
};
declare const configs: {
    recommended: {
        plugins: string[];
        rules: {
            '@guardian/source-foundations/valid-foundations-import-path': string;
            '@guardian/source-foundations/no-star-imports-or-exports': string;
            'import/no-duplicates': string;
        };
    };
};

export { configs, rules };
